.headerimg {background: center top no-repeat; width:100%; height:740px; position:absolute}



#header {height:740px; position:relative; filter:alpha(opacity=90); opacity:0.90}



.bcg{background-position:center; background-repeat:no-repeat}



@font-face {

    font-family: 'sinkinsans-300light-webfont';

    src: url('fonts/sinkinsans-300light-webfont.eot');

    src: url('fonts/sinkinsans-300light-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/sinkinsans-300light-webfont.woff') format('woff'),

         url('fonts/sinkinsans-300light-webfont.ttf') format('truetype'),

         url('fonts/sinkinsans-300light-webfont.svg#tradegothicmedium') format('svg');

    font-weight: normal;

    font-style: normal;

}



#footer{font-family:sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; color:#ffffff; font-size:12px}



.footer{font-family:sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; color:#ffffff; font-size:12px}



a:link.footer {color: #ffffff; text-decoration:underline; font-family: sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 12px}

a:active.footer {color: #ffffff; text-decoration:underline; font-family: sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 12px}

a:visited.footer {color: #ffffff; text-decoration:underline; font-family: sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 12px;}

a:hover.footer {color: #ffffff; text-decoration:none; font-family: sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 12px}



.registertext {font-family:Arial, Helvetica, sans-serif; width:388px; height:41px; overflow:auto; font-size: 16px; color:#333333; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#959595}

.message{text-transform:none; width:388px; height:206px; overflow:auto; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#333333; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#959595}

.registertext2 {font-family:Arial, Helvetica, sans-serif; width:298px; height:41px; overflow:auto; font-size: 16px; color:#333333; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#959595}

.message2{text-transform:none; width:298px; height:121px; overflow:auto; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#333333; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#959595}


.p {font-family:sinkinsans-300light-webfont, Helvetica, sans-serif; font-size: 14px; color: #333333; line-height:34px}

.p2 {font-family:sinkinsans-300light-webfont, Helvetica, sans-serif; font-size: 14px; color: #333333}



.title {font-family: sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 18px; color: #333333; text-decoration:none}

.title2 {font-family: sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 30px; color: #333333; line-height:40px}

.title3 {font-family: sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 24px; color: #333333}

.title4 {font-family: sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 36px; color: #333333; line-height:46px}

.title5 {font-family: sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 24px; color: #333333; text-decoration:none}

.button{border-style:none; background-position:center; background:url(images/bcg_btm.jpg); width:192px; height:49px; font-family: tradegothicmedium, Helvetica, sans-serif; font-size: 18px; color: #ffffff; cursor:pointer}



a:link.title3 {color: #996699; text-decoration:none; font-family:sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 24px; line-height:40px}

a:active.title3 {color: #996699; text-decoration:none; font-family:sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 24px; line-height:40px}

a:visited.title3 {color: #996699; text-decoration:none; font-family:sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 24px; line-height:40px}

a:hover.title3 {color: #996699; text-decoration:underline; font-family:sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 24px; line-height:40px}



a:link.menu {color: #666666; text-decoration:none; font-family:sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 18px; padding-left:30px; padding-right:30px}

a:active.menu {color: #666666; text-decoration:none; font-family:sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 18px; padding-left:30px; padding-right:30px}

a:visited.menu {color: #666666; text-decoration:none; font-family:sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 18px; padding-left:30px; padding-right:30px}

a:hover.menu {color: #996699; text-decoration:none; font-family:sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 18px; padding-left:30px; padding-right:30px}



a:link.menu2 {color: #ffffff; text-decoration:none; font-family:sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 18px; padding-left:30px; padding-right:30px}

a:active.menu2 {color: #ffffff; text-decoration:none; font-family:sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 18px; padding-left:30px; padding-right:30px}

a:visited.menu2 {color: #ffffff; text-decoration:none; font-family:sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 18px; padding-left:30px; padding-right:30px}

a:hover.menu2 {color: #ffffff; text-decoration:none; font-family:sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 18px; padding-left:30px; padding-right:30px}



.menu3 {font-family:sinkinsans-300light-webfont, Helvetica, sans-serif; font-size: 18px; color: #986699}
a:link.menu3 {color: #986699; text-decoration:none; font-family:sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 18px}
a:active.menu3 {color: #986699; text-decoration:none; font-family:sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 18px}
a:visited.menu3 {color: #986699; text-decoration:none; font-family:sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 18px}
a:hover.menu3 {color: #333333; text-decoration:none; font-family:sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 18px}

.menu4 {font-family:sinkinsans-300light-webfont, Helvetica, sans-serif; font-size: 18px; color: #986699}
a:link.menu4 {color: #333333; text-decoration:none; font-family:sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 14px}
a:active.menu4 {color: #333333; text-decoration:none; font-family:sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 14px}
a:visited.menu4 {color: #333333; text-decoration:none; font-family:sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 14px}
a:hover.menu4 {color: #986699; text-decoration:none; font-family:sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 14px}


a:link.phone {color: #333333; text-decoration:none; font-family:sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 18px}

a:active.phone {color: #333333; text-decoration:none; font-family:sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 18px}

a:visited.phone {color: #333333; text-decoration:none; font-family:sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 18px}

a:hover.phone {color: #333333; text-decoration:none; font-family:sinkinsans-300light-webfont, Arial, Helvetica, sans-serif; font-size: 18px}





* {

  margin: 0;

}

html, body {

  height: 100%;

}

.page-wrap {

  min-height: 100%;

  /* equal to footer height */

  margin-bottom: -67px; 

}

.page-wrap:after {

  content: "";

  display: block;

}

.site-footer, .page-wrap:after {

  /* .push must be the same height as footer */

  height: 67px;

}

.site-footer {

	background:url(images/bcg_03.jpg);

}







.btn2 {
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  background: #986699;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  border:0px; 
  cursor:pointer;
}

.btn2:hover {
  background: #333333;
  text-decoration: none;
  border:0px;
  cursor:pointer;
}